Bug 19054 - respin respin disc2 & SRPMS iso labels transposed
Summary: respin respin disc2 & SRPMS iso labels transposed
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0J
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-13 14:55 UTC by Jan Carlson
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 19:46:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Carlson 2000-10-13 14:55:39 UTC
The iso labels are transposed between

    7.0-i386-respin-disc2.iso
 and 
    7.0-i386-respin-SRPMS.iso


Note You need to log in before you can comment on or make changes to this bug.